{
    "extends": "@golemio/core/tsconfig.base.json",
    "compilerOptions": {
        "plugins": [
            {
                "name": "ts-transform-paths",
                "transform": "typescript-transform-paths"
            },
            {
                "name": "ts-transform-declaration-paths",
                "transform": "typescript-transform-paths",
                "afterDeclarations": true
            }
        ],
        "baseUrl": "./",
        "outDir": "./dist",
        "skipLibCheck": true
    },
    "ts-node": {
        "files": true
    },
    "include": [
        "./src/**/*.ts",
        "./test/**/*.ts"
    ]
}
